Subject: Trainer Candidate - sahil soni
From: sahil soni <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 08:09:32 -0400

| | Tech Support Test

Name | sahil soni
E-mail | [email-masked]
Phone Number | (0) 9068514671
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Jindalx | Trainer | TBD | 30000
Previous Employer 1 | Tech mahinda | Trainer | 30 July - 2021 | 18000
Previous Employer 2 | SMPL | CCE | feb 2018 | 8000

If Selected, how much time do you need to join? | Max 15-20 Days
Please briefly describe your work experience specifically in Quality? | I am working as a training lead
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have one trainer under me who having multiple issue like reporting , session email issue. so I have multiple session with him along with process owners and HR. Yet there is improvement but not so long. After doing all these things i have one last one on one session with him as a friend outside the office. so there he tell me all the issues he has, how he liked to work. so after that only i changed his work details and he is working superbly now.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means anyone who is good with product knowledge can provide solution in a quick time but a great customer service means a person who provide solution along with a customer connect who explain all the factors within guidelines and resolved the concern in a quick time
What according to you makes you a good candidate for this position? | I have good knowledge of excel also have a very good experience of team handling
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |